/*========================================================= 
    Design Name       : Personal Portfolio
    Version           : V1.1
    Design Date       : 16/08/2024
    Design UI/UX By   : Aakash Singh
	Linkedin Profile  : https://www.linkedin.com/in/aakashsingh770/
 ============================================================*/


/* Outfit Font-family */
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
/* Feather Icons */
@import url('../font/feather-icons/dist/feather-icons.css');




/* Helper Style */

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
    :root {
        scroll-behavior: smooth;
    }
}

* {
    font-family: "Outfit", sans-serif;
}

/* Variables define karein */
:root {
    /* Font Style Set px to vw */
    --px-4: 0.2083vw;
    --px-5: 0.2604vw;
    --px-6: 0.3125vw;
    --px-7: 0.3646vw;
    --px-8: 0.4167vw;
    --px-9: 0.4688vw;
    --px-10: 0.5208vw;
    --px-11: 0.5729vw;
    --px-12: 0.625vw;
    --px-13: 0.6771vw;
    --px-14: 0.7292vw;
    --px-15: 0.7813vw;
    --px-16: 0.8333vw;
    --px-17: 0.8854vw;
    --px-18: 0.9375vw;
    --px-19: 0.9896vw;
    --px-20: 1.0417vw;
    --px-21: 1.0938vw;
    --px-22: 1.1458vw;
    --px-23: 1.1979vw;
    --px-24: 1.25vw;
    --px-25: 1.3021vw;
    --px-26: 1.3542vw;
    --px-27: 1.4063vw;
    --px-28: 1.4583vw;
    --px-29: 1.5104vw;
    --px-30: 1.5625vw;
    --px-31: 1.6146vw;
    --px-32: 1.6667vw;
    --px-33: 1.7188vw;
    --px-34: 1.7708vw;
    --px-35: 1.8229vw;
    --px-36: 1.875vw;
    --px-37: 1.9271vw;
    --px-38: 1.9792vw;
    --px-39: 2.0313vw;
    --px-40: 2.0833vw;
    --px-41: 2.1354vw;
    --px-42: 2.1875vw;
    --px-43: 2.2396vw;
    --px-44: 2.2917vw;
    --px-45: 2.3438vw;
    --px-46: 2.3958vw;
    --px-47: 2.4479vw;
    --px-48: 2.5vw;
    --px-49: 2.5521vw;
    --px-50: 2.6042vw;
    --px-51: 2.6563vw;
    --px-52: 2.7083vw;
    --px-53: 2.7604vw;
    --px-54: 2.8125vw;
    --px-55: 2.8646vw;
    --px-56: 2.9167vw;
    --px-57: 2.9688vw;
    --px-58: 3.0208vw;
    --px-59: 3.0729vw;
    --px-60: 3.125vw;
    --px-61: 3.1771vw;
    --px-62: 3.2292vw;
    --px-63: 3.2813vw;
    --px-64: 3.3333vw;
    --px-65: 3.3854vw;
    --px-66: 3.4375vw;
    --px-67: 3.4896vw;
    --px-68: 3.5417vw;
    --px-69: 3.5938vw;
    --px-70: 3.6458vw;
    --px-71: 3.6979vw;
    --px-72: 3.75vw;
    --px-73: 3.8021vw;
    --px-74: 3.8542vw;
    --px-75: 3.9063vw;
    --px-76: 3.9583vw;
    --px-77: 4.0104vw;
    --px-78: 4.0625vw;
    --px-79: 4.1146vw;
    --px-80: 4.1667vw;
    --px-81: 4.2188vw;
    --px-82: 4.2708vw;
    --px-83: 4.3229vw;
    --px-84: 4.375vw;
    --px-85: 4.4271vw;
    --px-86: 4.4792vw;
    --px-87: 4.5313vw;
    --px-88: 4.5833vw;
    --px-89: 4.6354vw;
    --px-90: 4.6875vw;
    --px-91: 4.7396vw;
    --px-92: 4.7917vw;
    --px-93: 4.8438vw;
    --px-94: 4.8958vw;
    --px-95: 4.9479vw;
    --px-96: 5vw;
    --px-97: 5.0521vw;
    --px-98: 5.1042vw;
    --px-99: 5.1563vw;
    --px-100: 5.2083vw;
    --px-101: 5.2604vw;
    --px-102: 5.3125vw;
    --px-103: 5.3646vw;
    --px-104: 5.4167vw;
    --px-105: 5.4688vw;
    --px-106: 5.5208vw;
    --px-107: 5.5729vw;
    --px-108: 5.625vw;
    --px-109: 5.6771vw;
    --px-110: 5.7292vw;
    --px-111: 5.7813vw;
    --px-112: 5.8333vw;
    --px-113: 5.8854vw;
    --px-114: 5.9375vw;
    --px-115: 5.9896vw;
    --px-116: 6.0417vw;
    --px-117: 6.0938vw;
    --px-118: 6.1458vw;
    --px-119: 6.1979vw;
    --px-120: 6.25vw;
    --px-121: 6.3021vw;
    --px-122: 6.3542vw;
    --px-123: 6.4063vw;
    --px-124: 6.4583vw;
    --px-125: 6.5104vw;
    --px-126: 6.5625vw;
    --px-127: 6.6146vw;
    --px-128: 6.6667vw;
    --px-129: 6.7188vw;
    --px-130: 6.7708vw;
    --px-131: 6.8229vw;
    --px-132: 6.875vw;
    --px-133: 6.9271vw;
    --px-134: 6.9792vw;
    --px-135: 7.0313vw;
    --px-136: 7.0833vw;
    --px-137: 7.1354vw;
    --px-138: 7.1875vw;
    --px-139: 7.2396vw;
    --px-140: 7.2917vw;
    --px-141: 7.3438vw;
    --px-142: 7.3958vw;
    --px-143: 7.4479vw;
    --px-144: 7.5vw;
    --px-145: 7.5521vw;
    --px-146: 7.6042vw;
    --px-147: 7.6563vw;
    --px-148: 7.7083vw;
    --px-149: 7.7604vw;
    --px-150: 7.8125vw;
    --px-160: 8.3333vw;
    --px-170: 8.8542vw;
    --px-180: 9.375vw;
    --px-190: 9.8958vw;
    --px-200: 10.4167vw;
    --px-210: 10.9375vw;
    --px-220: 11.4583vw;
    --px-230: 11.9792vw;
    --px-240: 12.5vw;
    --px-250: 13.0208vw;
    --px-260: 13.5417vw;
    --px-270: 14.0625vw;
    --px-280: 14.5833vw;
    --px-290: 15.1042vw;
    --px-300: 15.625vw;
    --px-350: 18.2292vw;
    --px-400: 20.8333vw;
    --px-450: 23.4375vw;
    --px-500: 26.0417vw;
    --px-550: 28.6458vw;
    --px-600: 31.25vw;
    --px-650: 33.8542vw;
    --px-700: 36.4583vw;
    --px-750: 39.0625vw;

    /* Color Code set */
    --yellowlight: #E8DAB6;
    --orange: #F97F3A;
    --bluedark: #071A50;
    --white: #fff;
    --heading-1: #111;
    --heading-2: #222;
    --heading-3: #333;
    --heading-4: #444;
    --heading-5: #555;
    --heading-6: #666;
    --heading-7: #6f6f6f;
    --heading-8: #888;
}

::-webkit-scrollbar {
    width: 0px; 
    height: 0px;
}
html, body{
    overflow: auto;
}

body {
    margin: 0;
    font-size: var(--px-16);
    font-weight: 400;
    line-height: 1.5;
    color: var(--heading-3);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    position: relative;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

hr {
    margin: var(--px-16) 0;
    color: inherit;
    background-color: currentColor;
    border: 0;
    opacity: 0.25;
}

hr:not([size]) {
    height: 1px;
}

h6,
h5,
h4,
h3,
h2,
h1 {
    margin-top: 0;
    margin-bottom: var(--px-8);
    line-height: 1.5;
    color: var(--heading-4);
}

h1 {
    font-size: var(--px-60);
}

h2 {
    font-size: var(--px-50);
}

h3 {
    font-size: var(--px-40);
}

h4 {
    font-size: var(--px-30);
}

h5 {
    font-size: var(--px-25);
}

h6 {
    font-size: var(--px-20);
}

p {
    margin-bottom: 0;
    line-height: 2;
    color: #333;
}

img {
    width: 100%;
}

ol,
ul {
    padding-left: var(--px-24);
}

ol,
ul,
dl {
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
    padding: 0;
}

ol ol,
ul ul,
ol ul,
ul ol {
    margin-bottom: 0;
}

blockquote {
    margin: 0 0 var(--px-16);
}

b {
    font-weight: 800;
}

strong {
    font-weight: 900;
}

small {
    font-size: var(--px-12);
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: #152A3D;
    text-decoration: none;
}


/* Container */

.container-fluid {
    max-width: calc(100% - 8%) !important;
}

.container{
    max-width: calc(100% - var(--px-280)) !important;
}

button {
    border-radius: 0;
    outline: 0;
    box-shadow: none;
    border: 0;
}

button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}

input,
button,
select,
optgroup,
textarea,
.form-control {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    background-color: #fff;
    border: 1px solid #DBDBDB;
    padding: var(--px-15) var(--px-20);
}

.default-btn {
    padding: var(--px-8) var(--px-40);
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--orange);
    color: var(--white);
    font-weight: 500;
    font-size: var(--px-20);
    border-radius: var(--px-100);
    column-gap: var(--px-10);
    letter-spacing: 1px;
    transition: 0.5s;
    border: 2px solid transparent;
}
.default-btn:hover{
    background-color: #F55D06;
    color: var(--white);
}

.default-btn-line {
    padding: var(--px-8) var(--px-40);
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
    color: var(--orange);
    border: 2px solid var(--orange);
    font-weight: 500;
    font-size: var(--px-20);
    border-radius: var(--px-100);
    column-gap: var(--px-10);
    letter-spacing: 1px;
    transition: 0.5s;
}
.default-btn-line:hover{
    background-color: var(--orange);
    color: var(--white);
}
.default-light-btn:hover{
    background-color: #152A3D;
    color: #fff;
}

.blank-btn img {
    height: var(--px-16);
    width: auto;
}


/* Start Social Icon */
.social-list{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    column-gap: var(--px-25);
}
.social-list li img{
    width: var(--px-20);
    height: var(--px-20);
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
}
/* End Social Icon */

/* Start Navbar */
.main-header{
    background: rgba(255, 255, 255, 0.50);
    box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.20);
    backdrop-filter: blur(12px);
    padding: var(--px-15) 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999999999;
}

.main-header .header-body{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-header .header-body .logo img{
    height: var(--px-80);
}
.main-header .header-body .navbar{
    display: inline-flex;
    align-items: center;
    column-gap: var(--px-45);
}
.main-header .header-body .navbar .nav-list{
    display: inline-flex;
    align-items: center;
    column-gap: var(--px-45);
}
.main-header .header-body .navbar .nav-list .nav-items a{
    font-size: var(--px-18);
    color: var(--heading-5);
    font-weight: 600;
}
.main-header .header-body .navbar .nav-list .nav-items a:hover{
    color: var(--orange);
}
.main-header .header-body .navbar .nav-list .nav-items.active a{
    color: var(--orange);
    font-weight: 600;
}
.main-banner .banner-img{
    max-height: var(--px-650);
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: max-content;
    margin-left: auto;
}
.main-banner .banner-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* End Navbar */

/* Start Banner */
.main-banner{
    background: url(../img/banner/main-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: var(--px-160) 0 var(--px-50);
}
.main-banner .content{}
.main-banner .content label{
    font-size: var(--px-22);
    font-weight: 700;
    color: var(--orange);
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    column-gap: var(--px-8);
}
.main-banner .content label img{
    width: var(--px-18);
}
.main-banner .content h1{
    font-size: var(--px-65);
    font-weight: 900;
    color: var(--bluedark);
    line-height: 1;
}
.main-banner .content h2{
    font-size: var(--px-26);
    font-weight: 500;
    color: var(--heading-3);
    margin-bottom: var(--px-25);
}
.main-banner .content p{
    font-size: var(--px-16);
    line-height: 2;
    margin-bottom: var(--px-65);
    color: var(--heading-4);
    font-weight: 400;
}
.main-banner .content .quick-link{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.main-banner .content .btn-list{
    display: inline-flex;
    align-items: center;
    column-gap: var(--px-10);
}
/* End Banner */

/* Start Service */
.offering-services{
    background-color: #fff;
    padding: var(--px-100) 0;
}
.offering-services .heading{
    padding-right: var(--px-50);
}
.offering-services .heading label{
    font-size: var(--px-22);
    font-weight: 700;
    color: var(--orange);
}
.offering-services .heading h2{
    font-size: var(--px-36);
    color: var(--bluedark);
    font-weight: 800;
}
.offering-services .services-slider{}
.offering-services .services-slider .services-card{
    border-radius: var(--px-10);
    box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.20);
    padding: var(--px-40) var(--px-25) var(--px-35);
    text-align: center;
    display: grid;
    justify-content: center;
}
.offering-services .services-slider .services-card .icon{
    width: var(--px-80);
    height: var(--px-80);
    padding: var(--px-20);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin: 0 auto var(--px-25);
}
.offering-services .services-slider .swiper-wrapper .swiper-slide{
    padding: var(--px-15);
}
.offering-services .services-slider .swiper-wrapper .swiper-slide:nth-child(1) .services-card .icon{background-color: #9C19C9;}
.offering-services .services-slider .swiper-wrapper .swiper-slide:nth-child(2) .services-card .icon{background-color: #FFAF00;}
.offering-services .services-slider .swiper-wrapper .swiper-slide:nth-child(3) .services-card .icon{background-color: #FF4E6E;}
.offering-services .services-slider .swiper-wrapper .swiper-slide:nth-child(4) .services-card .icon{background-color: #4AC3CA;}
.offering-services .services-slider .swiper-wrapper .swiper-slide:nth-child(5) .services-card .icon{background-color: #0AC05E;}
.offering-services .services-slider .swiper-wrapper .swiper-slide:nth-child(6) .services-card .icon{background-color: #08A4FA;}
.offering-services .services-slider .swiper-wrapper .swiper-slide:nth-child(7) .services-card .icon{background-color: #F2994A;}
.offering-services .services-slider .swiper-wrapper .swiper-slide:nth-child(8) .services-card .icon{background-color: #4267B2;}
.offering-services .services-slider .swiper-wrapper .swiper-slide .services-card .icon img{
    filter: contrast(0) brightness(3.5);
}
.offering-services .services-slider .services-card h3{
    font-size:var(--px-20);
    font-weight: 800;
    color: var(--bluedark);
    margin-bottom: var(--px-15);
}
.offering-services .services-slider .services-card p{}
.offering-services .services-slider .swiper-pagination{
    margin-top: 0;
    position: unset;
}
.swiper-pagination-bullet{
    width: var(--px-15);
    height: var(--px-4);
    border-radius: unset;
    position: unset;
    transition: 0.5s;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--bluedark);
    width: var(--px-30);
}
/* End Service */

/* Start About Us */
.aboutUs{
    background: url(../img/banner/aboutUs-banner.png);
    padding: var(--px-100) 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.aboutUs .content label{
    font-size: var(--px-22);
    font-weight: 700;
    color: var(--orange);
}
.aboutUs .content h2{
    font-size: var(--px-55);
    color: var(--bluedark);
    font-weight: 700;
    margin-bottom: var(--px-30);
    line-height: 1.2;
}
.aboutUs .content p{
    margin-bottom: var(--px-25);
}
.aboutUs .content .default-btn{
    width: fit-content;
}
/* End About Us */

/* Start About Me */
.about-me{
    background: url(../img/banner/aboutUs-banner.png);
    padding: var(--px-80) 0 var(--px-30);
    background-position: center;
    background-repeat: no-repeat;
}
.about-me .myImage{
    position: relative;
    padding-right: var(--px-150);
}
.about-me .myImage .profile-img{
    margin-left: -0%;
}
.about-me .myImage .experience{
    position: absolute;
    width: var(--px-300);
    right: var(--px-15);
    top: var(--px-75);
}
.about-me .content{}
.about-me .content label{
    font-size: var(--px-22);
    font-weight: 700;
    color: var(--orange);
}
.about-me .content h2{
    font-size: var(--px-55);
    color: var(--bluedark);
    font-weight: 700;
    line-height: 1.2;
}
.about-me .content h3{
    font-size: var(--px-20);
    font-weight: 700;
    color: var(--heading-3);
    margin-bottom: var(--px-25);
}
.about-me .content p{
    font-size: var(--px-16);
    line-height: 2;
    margin-bottom: var(--px-20);
    color: var(--heading-4);
    font-weight: 400;
}
.about-me .content > ul{
    column-count: 2;
    margin: var(--px-40) 0 var(--px-20);
}
.about-me .content > ul li{
    display: inline-flex;
    align-items: center;
    margin-bottom: var(--px-15);
    font-weight: 500;
}
.about-me .content > ul li strong{
    display: flex;
    width: var(--px-130);
    background: #f1f1f1;
    padding: var(--px-8) var(--px-10);
    font-weight: 600;
    margin-right: var(--px-20);
}
.about-me .content > ul li span.available{
    width: var(--px-10);
    height: var(--px-10);
    border-radius: 100%;
    background: #4CAF50;
    margin-right: var(--px-6);
}
.about-me .content > ul li span.available+label{
    color: #4CAF50;
    font-size: inherit;
    font-weight: 600;
}
.about-me .content .btn-list{
    display: inline-flex;
    align-items: center;
    column-gap: var(--px-10);
}
.about-me .content .quick-link {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.about-me .content ul.social-list{
    
}
/* End About Me */


/* Start Fun Fact */
.funfact-section{
    padding: var(--px-80) 0;
}
.funfact-section .funfect-list{}
.funfact-section .funfect-list .col{}
.funfact-section .funfect-list .col .item{
    text-align: center;
}
.funfact-section .funfect-list .col:nth-child(1) .item h3{
    color: #FFAF00;
}
.funfact-section .funfect-list .col:nth-child(2) .item h3{
    color: #FF4E6E;
}
.funfact-section .funfect-list .col:nth-child(3) .item h3{
    color: #0AC05E;
}
.funfact-section .funfect-list .col:nth-child(4) .item h3{
    color: #9C19C9;
}
.funfact-section .funfect-list .col .item h3{
    font-size: var(--px-60);
    font-weight: 800;
    margin-bottom: 0;
}
.funfact-section .funfect-list .col .item h4{
    font-size: var(--px-20);
    font-weight: 600;
    color: #525252;
}

/* End Fun Fact */

/* Start Tools and Technology */
.tools-and-technology{
    padding: var(--px-100) 0;
    background:url(../img/banner/tools-technology.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.tools-and-technology .content{
    padding-right: var(--px-100);
}
.tools-and-technology .content label{
    font-size: var(--px-22);
    font-weight: 700;
    color: var(--orange);
}
.tools-and-technology .content h2{
    font-size: var(--px-55);
    color: var(--bluedark);
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: var(--px-20);
}
.tools-and-technology .content p{
    margin-bottom: var(--px-25);
}
.tools-and-technology .content .nav-pills{
    border-radius: var(--px-100);
    padding: var(--px-10);
    box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.20);
    background: #fff;
    width: fit-content;
}
.tools-and-technology .content .nav-pills .nav-item{
    width: var(--px-250);
}
.tools-and-technology .content .nav-pills .nav-item .nav-link{
    width: 100%;
    border-radius: var(--px-100);
    color: var(--heading-3);
    font-weight: 600;
}
.tools-and-technology .content .nav-pills .nav-item .nav-link.active{
    background-color: var(--orange);
    color: var(--white);
}
.tools-and-technology .tab-content{}
.tools-and-technology .tab-content .tab-pane{}
.tools-and-technology .tab-content .tab-pane ul{
    display: flex;
    flex-wrap: wrap;
}
.tools-and-technology .tab-content .tab-pane ul li{
    width: 14.285%;
    padding: var(--px-6);
}
.tools-and-technology .tab-content .tab-pane ul li .items{
    background-color: var(--white);
    box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.20);
    border-radius: var(--px-6);
    padding: var(--px-10);
    display: flex;
    align-items: center;
    justify-content: center;
}
.tools-and-technology .tab-content .tab-pane ul li .items img{
    object-fit: contain;
    width: var(--px-70);
    height: var(--px-100);
}
/* End Tools and Technology */

/* Start My specialties */
.my-specialties{
    padding: var(--px-100) 0;
}
.my-specialties .heading{
    margin-bottom: var(--px-150);
}
.my-specialties .heading label{
    font-size: var(--px-22);
    font-weight: 700;
    color: var(--orange);
}
.my-specialties .heading h2{
    font-size: var(--px-55);
    color: var(--bluedark);
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: var(--px-20);
}
.my-specialties .heading p{
    margin-bottom: var(--px-50);
}
.my-specialties .specialties-cardBody{
    row-gap: var(--px-50);
}
.my-specialties .specialties-cardBody .col-md-3:nth-child(odd){
    margin-top: -3.125vw;
}
.my-specialties .specialties-card{
    border-radius: var(--px-10);
    box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.20);
    padding: var(--px-40) var(--px-25) var(--px-35);
    text-align: center;
}
.my-specialties .specialties-card .icon{
    width: var(--px-120);
    height: var(--px-120);
    padding: var(--px-20);
    border-radius: var(--px-100);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto var(--px-25);
}
.my-specialties .specialties-card .icon img{
    width: var(--px-80);
    height: var(--px-70);
}
.my-specialties .specialties-card h3{
    font-size: var(--px-20);
    font-weight: 800;
    color: var(--bluedark);
    margin-bottom: var(--px-15);
}
.my-specialties .specialties-card p{}
.my-specialties .specialties-cardBody .col-md-3:nth-child(1) .specialties-card .icon{
    background-color: #e1f5fe ;
}
.my-specialties .specialties-cardBody .col-md-3:nth-child(2) .specialties-card .icon{
    background-color: #ffe6de;
}
.my-specialties .specialties-cardBody .col-md-3:nth-child(3) .specialties-card .icon{
    background-color: #e4f3e4;
}
.my-specialties .specialties-cardBody .col-md-3:nth-child(4) .specialties-card .icon{
    background-color: #ede7f6;
}
.my-specialties .specialties-cardBody .col-md-3:nth-child(5) .specialties-card .icon{
    background-color: #fbfbe8;
}
.my-specialties .specialties-cardBody .col-md-3:nth-child(6) .specialties-card .icon{
    background-color: #ffdcd9;
}
.my-specialties .specialties-cardBody .col-md-3:nth-child(7) .specialties-card .icon{
    background-color: #d9f2fd;
}
.my-specialties .specialties-cardBody .col-md-3:nth-child(8) .specialties-card .icon{
    background-color: #fff0f1;
}
/* End My specialties */